This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 483401 - warning in e100 network driver: transmit timed out
warning in e100 network driver: transmit timed out
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-31 15:06 EST by Brian C. Huffman
Modified: 2009-07-14 11:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian C. Huffman 2009-01-31 15:06:23 EST
Description of problem:
------------[ cut here ]------------
WARNING: at net/sched/sch_generic.c:219 dev_watchdog+0xda/0x12d()
NETDEV WATCHDOG: eth0 (e100): transmit timed out
Modules linked in: nfsd lockd nfs_acl auth_rpcgss exportfs autofs4 sunrpc ipv6 xfs snd_cmipci gameport snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq snd_pcm_oss snd_mixer_oss snd_pcm snd_page_alloc snd_opl3_lib snd_timer snd_hwdep snd_mpu401_uart snd_rawmidi snd_seq_device snd soundcore e100 mii pcspkr i2c_i801 iTCO_wdt iTCO_vendor_support i2c_core sr_mod cdrom sg i2o_block i2o_core dm_snapshot dm_zero dm_mirror dm_log dm_mod ata_generic pata_acpi ata_piix libata sd_mod scsi_mod crc_t10dif ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last unloaded: scsi_wait_scan]
Pid: 0, comm: swapper Not tainted 2.6.27.12-78.2.8.fc9.i686 #1
 [<c042af52>] warn_slowpath+0x4b/0x6c
 [<c0421043>] ? __enqueue_entity+0xe3/0xeb
 [<c04226e9>] ? enqueue_task_fair+0x23b/0x243
 [<c041e645>] ? resched_task+0x3a/0x6e
 [<c064562b>] ? _spin_unlock_irqrestore+0x22/0x38
 [<c0505552>] ? strlcpy+0x17/0x49
 [<c05e4820>] dev_watchdog+0xda/0x12d
 [<c04429d9>] ? clocksource_watchdog+0x22d/0x238
 [<c0645717>] ? _spin_lock_irq+0x1c/0x20
 [<c043e78a>] ? run_hrtimer_pending+0xf3/0x105
 [<c0433611>] run_timer_softirq+0x14b/0x1bb
 [<c05e4746>] ? dev_watchdog+0x0/0x12d
 [<c05e4746>] ? dev_watchdog+0x0/0x12d
 [<c042fb8b>] __do_softirq+0x84/0x109
 [<c042fb07>] ? __do_softirq+0x0/0x109
 [<c0405f30>] do_softirq+0x77/0xdb
 [<c0463703>] ? handle_level_irq+0x0/0xbe
 [<c042f7f2>] irq_exit+0x44/0x83
 [<c0405ea2>] do_IRQ+0x117/0x12e
 [<c040464c>] common_interrupt+0x28/0x30
 [<c041a71f>] ? native_safe_halt+0x5/0x7
 [<c0409169>] default_idle+0x38/0x6a
 [<c0412551>] apm_cpu_idle+0x17d/0x1f5
 [<c0402c45>] cpu_idle+0x101/0x134
 [<c0635a1e>] rest_init+0x4e/0x50
 =======================
---[ end trace fb59d6ac140ca58c ]---


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. boot
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2009-02-27 02:01:03 EST
Does it happen all the time, or was this a one-time thing?
Comment 2 Bug Zapper 2009-06-09 23:31:39 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 11:54:17 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.